//Source file: DetachMediaResEvent.java
//Date: December 2004
//Multi Party Call Control Interfaces for 3GPP TS 29.198-04-3 V5.9.0

package org.csapi.jr.se.cc.mpccs;

/**
 * Event created by an activity object to indicate that a Gateway originated 
 * call to the detachMediaRes() method on the callback interface 
 * has occured.<BR>
 *
 */
public final class DetachMediaResEvent extends java.util.EventObject {

    /**
     * Constructor for the DetachMediaResEvent Event.
     *
     * @param  source      Reference to the object firing the event.<BR>
     */
    public DetachMediaResEvent(java.lang.Object source) {

        super(source);
 
    }

}

