//Source file: NotificationsListener.java
//Date: December 2004
//Multi Party Call Control Interfaces for 3GPP TS 29.198-04-3 V5.9.0

package org.csapi.jr.se.cc.mpccs;

/**
 * This interface is to be implemented for receiving events issued by the Notifications activity object.<BR>
 *
 */
public interface NotificationsListener extends java.util.EventListener {

   /**
    * Called due to a Gateway initiated call to the reportNotification() method on
    * the callback interface.
    *
    * @param  reportNotificationEvent  Reference to a ReportNotificationEvent event
    *        emmited from the impl or activity object.
    */
    void onReportNotificationEvent(org.csapi.jr.se.cc.mpccs.ReportNotificationEvent reportNotificationEvent);

}
